Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0517

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2003-0517
Last Modified 05 Sep 2008 04:34:31
Published 18 Aug 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0517

Summary

faxrunqd.in in mgetty 1.1.28 and earlier allows local users to overwrite files via a symlink attack on JOB files.

Vulnerable Systems

Application

  • Gert Doering Mgetty 1.1.19

  • Gert Doering Mgetty 1.1.20

  • Gert Doering Mgetty 1.1.21

  • Gert Doering Mgetty 1.1.22

  • Gert Doering Mgetty 1.1.28


References

CONFIRM - ftp://alpha.greenie.net/pub/mgetty/source/1.1/mgetty1.1.29-Nov25.tar.gz


Last Updated: 27 May 2016 10:37:56